RubyGems Navigation menu

law_of_demeter_violator 0.0.1

Violate the Law of Demeter hardcore with this too-easy-to-use library.

Gemfile
          gem 'law_of_demeter_violator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install law_of_demeter_violator
  
  
  
  
  
  
  

Authors:

  • Gabe Berke-Williams

Owners:

Total downloads 1,092

For this version 1,092

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 30, 2012 (7 KB)

Development Dependencies: